From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Sun, 31 Mar 2019 15:07:21 -1000
Subject: Use installed data on CI

---
 tests/SpdxLicensesTest.php | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/SpdxLicensesTest.php b/tests/SpdxLicensesTest.php
index a73d045..3f8a7fa 100644
--- a/tests/SpdxLicensesTest.php
+++ b/tests/SpdxLicensesTest.php
@@ -82,7 +82,7 @@ class SpdxLicensesTest extends TestCase
 
         $this->assertEquals(
             realpath($dir),
-            realpath(__DIR__ . '/../../data/Composer/res'),
+            realpath('/usr/share/php/data/Composer/res'),
             'Expected resources directory to be "res" (relative to project root).'
         );
     }
